@charset "utf-8";
/* CSS Document */
/* 반드시 들어가야 하는 스타일 시작 */
/* 1. 본문 전체  */

body {background-color:#fff;  margin:0; padding:0; color:#000; font:14px "맑은 고딕", "굴림", 굴림, Gulim, 돋움, dotum, Verdana,  'Trebuchet MS', Tahoma, AppleGothic, Sans-serif;}

/* 2. 기본 링크 */
a:link { color:#000; text-decoration:none;}
a:hover	{ color:#69c; text-decoration:none;}
a:active{ color:#000; text-decoration:none;}
a:visited{ color:#000; text-decoration:none;}
a { cursor:pointer;}

/* 3. 이미지 */
img{ border:0;}
/* 4. 이미지 버튼 */
	.ib {	cursor: pointer;}
/* 5. 입력 텍스트 */
	.text {	border:1px solid #999;}
/* 6. 트리 테이블 */
	.branch2 {	}
/* 7. 트리 셀 */
	.branch3 { cursor:pointer; height:10px;}
/* 8. 달력 월 표시 */
	.cal_month { height:18px; text-align:center; color:#e1cdbd;}
/* 9. 달력 요일 표시 */
	.cal_week1 {height:18px; text-align:center;}
/* 10. 달력 일요일 표시 */
	.cal_week2 {color: #fff; text-align:center;}
/* 11. 달력 지난 달 날짜 표시 */
	.cal_day1 {	color:#000; text-align:center;}
/* 12. 달력 다음 달 날짜 표시 */
	.cal_day2 {	color: #000; text-align:center;}
/* 13. 달력 이번 달 날짜 표시 */
	.cal_day3 {	 text-align:center;}
/* 14. 달력 오늘 날짜 표시 */
	.cal_day4 {	background-color:#101710; text-align:center; color:#fff;}
/* 15. 달력 글쓴 날 링크 스타일 */
	a.cal_click{ font-weight:bold; color:#fff;}
	a.cal_click:link { color:#fff; text-align:center;}
	a.cal_click:visited {	color:#fff;	 text-align:center;}
	a.cal_click:hover {	color : #fff;	 text-align:center;}
/* 16. 이미지 아래 캡션 스타일 */
	.cap1 {	color: #876;	text-align: center;	}
/* 16. 키워드 스타일 */
	.key1 {	}
/* 16. 카테고리 옆 개수 스타일 */
	.c_cnt { font:0.75em Tahoma;	color:#769a1c; letter-spacing:0;}
/* 17. 최신글 옆 개수 스타일 */
	.ps_cnt { font:0.75em Tahoma;	color:#769a1c; letter-spacing:0;}

/* 18. 페이징 - 현재 페이지 */
.paging .selected	{ font-weight:bold;font-size:13px;}

/* 19. 종류별 코멘트 [##_rp_rep_class_##] */
.rp_general	{ }
.rp_admin	{ }
.rp_secret	{ color:#f60;}

/* 20. 종류별 코멘트 [##_guest_rep_class_##] */
.guest_general	{ }
.guest_admin	{ }
.guest_secret	{ color:#f60;}

/* 21. 비밀 댓글 ("로그아웃시 비밀글 표현") */
.hiddenComment 	{ color:#f60;}



/* 반드시 들어가야하는 스타일 끝 - 이 아래는 자유롭게 추가, 삭제 가능 */



/* body {font-family: "맑은 고딕", "굴림", Arial, Helvetica, sans-serif; color:#000000; font-size:10pt; background-color:#FFFFFF;} */

/* h2 {font-family: "맑은 고딕", "굴림", Trebuchet MS; font-size:16px; line-height:200%; margin-top:20px; padding:5px 0 5px 40px;  background-color:#F2F2F2; border-top:3px solid #797979;  background:url(./images/article_title.png) left no-repeat;  } */

h2 {font-family: "맑은 고딕", "굴림", Trebuchet MS; font-size:16px; line-height:200%; margin-top:20px; padding:5px 0 5px 40px;  background-color:#FFFFFF; border-top:3px solid #797979; background:url(./images/article_title.png) left no-repeat;  }

h3 { font-size:16px; text-align:left; font-family: Trebuchet MS; background:#EFEFEF; color:#000000; margin-top:20px; padding:5px 0 5px 20px ;border-bottom:1px solid #797979; border-top:3px solid #797979;}

h4 { font-size:16px; line-height:150%; margin-top:20px; padding:5px 0 5px 30px;  color:#F68909; background-color:#F2F2F2; border-bottom:3px solid #797979; }

h5 { font-size:16px; line-height:150%; margin-top:20px; padding:5px 0 5px 30px;  color:#F68909; background-color:#F2F2F2; border-bottom:3px solid #797979; background:url(./images/pin_h.png) left no-repeat;  }

.date {font-family: century gothic, Arial, Trebuchet MS; font-size:10px;}
.cnt  {font-family: century gothic, Arial, Trebuchet MS; font-size:10px; color:#FF6600;}

.new_cnt {font-family: century gothci, Arial, Trebuchet MS; font-size:24px; color:#FF6600; weight: bold;}

/* 블로그 레이아웃 */


#container { background:#fff; width:1180px; margin:0 auto; padding:0 0 100px; }
#header	   { width:1200px; }
#content   { float:left;  width:860px; padding:0; overflow:hidden; line-height:170%;}
#sidebar   { float:right; width:300px; margin:0; padding:0; line-height:100%; font-size:9pt; }

#entry     { width:730px;}

.clear     { clear:both; display:block; width:100%; height:1px;}




/*  Header  */


#header   { width:100%; height:80px; background-image:url(images/bg01.png); width:1000px; }
#headinfo { float: right; width:150px; margin:80px 10px 0 0; }
#headinfo a { color:#EFEFEF; text-decoration:none; }
#headinfo a:hover { color:#D2D2D2; border-bottom:1px solid #D2D2D2;  text-decoration:none;}

.logotext { float:left; width:300px; margin:70px 0 10px 30px; font-family: "맑은 고딕", "굴림", Trebuchet MS; font-size:30px; color:#FFFFFF; }
.logotext strong { color:#EFEFEF; }
.logotext2 { font-size:14px; }



/*  Sidebar  */


#sidebar { padding:0;}
#sidebar ul { margin: 0; padding:0; }
#sidebar ul li { list-style:none; margin:1px 0; padding:0;}
/* #sidebar ul li a { display:block; width:195px; margin:0; padding:5px; background-color:#F2F2F2;border-left:5px solid #DDDDDD; text-decoration:none; } */
#sidebar ul li a { display:block; margin:0; padding:5px; background-color:#F2F2F2;border-left:5px solid #DDDDDD; text-decoration:none; }
#sidebar ul li a:hover { background-color:#77818B;color:#FFFFFF;border-left:5px solid #DE8D3E;  text-decoration:none;}
#sidebar ul li ul { margin: 0; padding:0; }
#sidebar ul li ul li { list-style:none; margin:1px 0; padding:0; }
#sidebar ul li ul li a { padding:5px; background-color:#EFEFEF; text-decoration:none; }



/*  content  */


.titleWrap {margin:0;padding:0;}
.titleWrap .category {}
.titleWrap .date {}
.titleWrap .admin {}

.titleWrap .titleOpt {float:right; font-size:11px; margin:0;padding:0;}

.entry {padding-top:0px;}

.article {padding-top:0px;}
.article a:link{font-weight:bold;color:#2E69A6; background:url(./images/aoutside.gif)
           right no-repeat; 
           padding-right:10px;
           padding-top:10px; text-decoration:none;}
.article a:visited{font-weight:bold;color:#2E69A6; background:url(./images/aoutside.gif)
           right no-repeat; 
           padding-right:10px;
           padding-top:10px; text-decoration:none;}
.article a:active {font-weight:bold;color:#2E69A6; background:url(./images/aoutside.gif)
           right no-repeat; 
           padding-right:10px;
           padding-top:10px; text-decoration:none;}
.article a:hover {font-weight:bold;color:#FFA600; background:url(./images/aoutside.gif)
           right no-repeat; 
           padding-right:10px;
           padding-top:10px; text-decoration:none;}

.actionTrail { float:right; padding:3px;}

.bookmaklet {float:right;}

.trackback {padding:0 50px 10px 50px;}
.trackback_address { height:20px; margin:10px; text-align:center; color:#484848; font-size:11px; background:#F6F4F0; border-top:1px solid #DDDDDD; border-bottom:1px solid #DDDDDD;}
.trackback_list { padding-top:5px; }
.trackbackdata { margin-left:10px;}
.trackback_comment_line {font-size:0; height:1px; border-bottom:1px solid #e3e3e3; }

	.black_linkstyle a:link { text-decoration: none; color:#202020; }
	.black_linkstyle a:active {text-decoration: none; color:#202020;}
	.black_linkstyle a:visited { text-decoration: none; color:#202020;  }
	.black_linkstyle a:hover { text-decoration: underline; color:#202020; }

.commentWrite {}
.form_submit {
background-color:#F2F2F2; border:1px solid #DDDDDD; color:#444444; cursor:pointer; font-family: "맑은 고딕", "굴림", Tahoma; font-size:11px; font-size-adjust:none; font-stretch:normal; font-style:normal; font-variant:normal; font-weight:normal;
height:25px; line-height:normal; margin-top:2px; width:99%;
}

.submit { width:40px;height:25px;}

.comment {line-height:150%}
.comment1 {background:#FFF; padding:1px; margin-bottom:5px;border:1px solid #CDCED1;}
.comment2 {padding:0;margin-bottom:5px;;border:1px dashed #CDCED1; border-left:3px solid #CDCED1;}
.commentOpt {float:right;font-size:10px;}


.form_textarea {

border:5px solid #FEDDB8;
clear:both;
font-weight:normal;
height:100px;
margin-top:2px;
width:98%;
overflow-y:auto;
}

.tagTrail {background-image: url(./images/tags.png); background-position:left top; background-repeat:no-repeat;padding-left:20px;}
.taglog li			{ display:inline;}
.taglog li .cloud1		{ color:#000; font-weight:bold;}
.taglog li .cloud2		{ color:#222; font-weight:bold;}
.taglog li .cloud3		{ color:#333; font-weight:bold;}
.taglog li .cloud4		{ color:#444; }
.taglog li .cloud5		{ color:#444;}
.taglog li a:hover	{ color:#f60;}



/* 본문 - more / less */
    .moreless_fold          { background:url(images/iconMore.gif)  left no-repeat;  padding-left:20px; color:#000;}
    .moreless_top           { background:url(images/iconLess.gif)  left no-repeat;  padding-left:20px; color:#000;}
    .moreless_content       { border:1px dashed #BDB5B5; padding:10px;  }
    .moreless_body          {}
    .moreless_bottom        { background:url(images/iconLess.gif)  right no-repeat;  padding-right:20px; color:#999; text-align:right;}

/* 본문 - 들여쓰기 아이콘 */
.article blockquote      {
background:url(images/iconBlockquote.gif) top left no-repeat;  padding:10px 40px 10px 40px; margin:10px 10px 10px 10px;

border-bottom:1px dashed #666666;
border-top:1px dashed #666666;
color:#996600;

}

/* ------------------------------------------------------------------- */
/* ***** footer ***** */
/* ------------------------------------------------------------------- */

.paging		{ float:left; padding:10px 0 10px 0; font-size:8pt; font-family: Helvetica,Arial, sans-serif;}


.paging a	{ color:#000; text-decoration:none;}
.paging a:hover	{ color:#999;}

.blogger-news-widget embed { margin: 0 5px !important; }

/* 블로그독 CSS */
.blogdoc { 
float:left;
margin-left: 2px;
background-color : #f9f9f9; 
border : 0px solid #d8d8d8; 
height : 75px; 
padding : 3px 5px 0 0;
width : 70px; 
overflow : hidden;
}

#footer		{ width:100%; margin:20px 0 50px 0 ; padding-bottom:20px; background-image:url(./images/dot_line.gif)  ;background-position:top; background-repeat:repeat-x; font-size:8pt; }
#footer .copyright { float:right; padding-top:10px;margin:0; text-align:right; border-top:1px solid #E6E6E6;  font-family: "맑은 고딕", "굴림", tahoma,trebuchet ms,arial,sans serif; color:#3D3D3D;}

/*
div.blogger-news-widget {display:inline;float:right;clear:both;text-align:left;width:420px !important;overflow:hidden !important;margin-top:20px;border-right:0px solid #c3c9e0;}
div.mixup_widget {display:block;float:right;clear:both;width:420px !important;}
div.blogdoc_widget {display:block;float:right;clear:both;width:420px !important;}
div.blogger-news-widget embed {float:right;}
div.google_bottom_ad {clear:none;width:300px !important;}
*/
.MF_Left_Float {float:left; margin-bottom:5px; }
.MF_Right_Float {float:right; margin-bottom:5px; }
 .small_blogdoc_o {background: url(images/small_blogdoc.gif); margin-bottom:0px; padding:11px 9px; border:1px solid #dedede; height:56px; width: 47px;}
.small_blogdoc_m {height:44px; width: 44px !important;overflow:hidden; border:1px solid #dedede;}
.small_blogdoc_i {margin:-14px 0px 0px -16px; height:58px; width: 60px !important;overflow:hidden;}

.small_daumview {height:80px; width:67px; margin-left:4px;}

.small_mixsh_o {background: url(images/small_mixup.gif); margin-bottom:0px; padding:11px 9px; border:1px solid #dedede; height:56px; width: 47px; margin-left:4px;}
.small_mixsh_m {height:46px; width: 46px !important;overflow:hidden;}
.small_mixsh_i {margin:-12px 0px 0px -14px; height:58px; width: 60px !important;overflow:hidden;}

.fixed-bottom    /* position fixed bottom */
{position:fixed;bottom:5px; top:auto;margin-bottom: 0 auto;}

@media screen and (-webkit-min-device-pixel-ratio:0)
{ .fixed-bottom    /* 크롬 position fixed bottom */
{position:fixed;bottom:55px; top:auto;margin-bottom: 0 auto;}
}

* html .fixed-bottom /* IE6 position fixed Bottom */
{position:absolute;bottom:auto;top:expression(eval(document.documentElement.scrollTop-5+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}

/* ***** coverpage ***** */
/* ------------------------------------------------------------------- */

#TatterMedia_postList { width:1010px!important; }
#TatterMedia_postList h2 { background:none!important; border:none!important; }
